/*
	Glacier Scenic Country Flights
	Adventure Pop-up Style Sheet
*/

/*	General Styles	
---------------------------------------------------------------------------------------------------*/

* {	margin:0;	padding: 0;}

body {	background: #fff;	font-family: Arial, sans-serif;	font-size: 10pt;	line-height: 15pt;	color:#222;}

a {	text-decoration: none;	outline: none;	color: #333;	border: 1px;	font-weight: bold;}

a:hover{	color: #ddd;}

li, li a {	list-style-type: none;}

h1 {	display: block;	font-size: 28pt;	line-height: 34px;	font-weight: bold;	margin: 5px 0 20px 0;	color: #fff;	text-transform: uppercase;	width: 400px;	float: left;}

h2 {	font-size: 12pt;	font-weight: bold;	margin: 10px 0 0 0;	text-transform: uppercase;}

p {	margin-bottom: 0px;	padding: 0 0 10px 0;	width: 100%;}


/*	Structure	
---------------------------------------------------------------------------------------------------*/

#container {	margin: 10px auto;	width: 800px;}

#contentWrapper {	width: 760px;	padding: 20px;	overflow: hidden;}

#content {	background: #fff;	width: 758px;	padding: 2px;	overflow: hidden;}

#left {	width: 370px;	float: left;}

#right {	background: #fff;	width: 330px;	float: right;	padding: 20px 25px 20px 25px;}

#pricing {	margin-bottom: 20px;}

.discover li, #pricing li {	list-style: disc;	margin-left: 15px;}

ul.discover {	margin: 0px 0 15px 0;}

#close {	float: left;	padding: 10px 0 0 5px;}

#nav #close a {		color: #333;}


/*	Booking Button 
---------------------------------------------------------------------------------------------------*/
#booking {	display: block;	background: #CD071E;	float: right;	padding: 10px;	color: #fff;}

#booking a {	color: #fff;}

#booking a:hover {	border-bottom: 1px solid #fff;}

#booking img {	vertical-align: middle;	margin: 0 10px 0 0;}


/*	Paintball 
---------------------------------------------------------------------------------------------------*/

#right.paintball {	background: #fff;}
.paintball {	background: url('/images/jungle-paintball-bg.jpg') repeat left;}

.paintball h2 {	color: #ef8400;}

.paintball p {	border-bottom: 1px dotted #00437A;}

.paintball #pricing {	background: #ef8400;	padding: 10px;	color: #fff;}

.paintball #pricing h2 {	font-size: 15pt;	margin: 0 0 5px 0;	color: #fff;}


/*	Panning 
---------------------------------------------------------------------------------------------------*/

.panning {	background: #C2007B url('/images/bg-gold.jpg') repeat left;}

#right.panning {	background: #fff;}



.panning h2 {	color: #C2007B;}

.panning p {	border-bottom: 0px dotted #00437A;}

.panning #pricing {	background: #C2007B;	padding: 10px;	color: #fff;}

.panning #pricing h2 {	font-size: 15pt;	margin: 0 0 5px 0;	color: #fff;}



/*	Navigation 
---------------------------------------------------------------------------------------------------*/

#nav {	width: 800px;	padding: 0px 0px;	overflow: hidden;	text-align: center;}

#nav li{	padding: 8px 15px 10px 15px;	margin: 0 1px 0 0;	float: right;	-webkit-border-top-left-radius: 10px;	-webkit-border-top-right-radius: 10px;	-moz-border-radius-topleft: 10px;	-moz-border-radius-topright: 10px;	border-top-left-radius: 10px;	border-top-right-radius: 10px;}

#nav a{	color: #fff;	font-size: 9pt;	text-transform: uppercase;}

#nav li.active a {	color: #fff;}
#nav li.paintball {	background: url('/images/jungle-paintball-bg.jpg') repeat left;	width: 121px;}

#nav li.panning {	background: url('/images/bg-gold.jpg') repeat left;	width: 98px;	margin: 0;}

/*----------------------------------------------------------------------- TABLET ------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 960px) {
	h1 {	display: block;	font-size: 18pt;	line-height: 24px;	font-weight: bold;	margin: 5px 0 20px 0;	color: #fff;	text-transform: uppercase;	width: 250px;	float: left;}
	h2 {	font-size: 12pt;	font-weight: bold;	margin: 10px 0 0 0;	text-transform: uppercase;}
	#container {	margin: 10px auto;	width: 600px;}
	#contentWrapper {	width: 560px;	padding: 20px;	overflow: hidden;}
	#content {	background: #fff;	width: 558px;	padding: 2px;	overflow: hidden;}
	#left {	width: 250px;	float: left; padding-top:20px; padding-left:20px;}
	#left img{ width:250px;}
	#right {	background: #fff;	width: 230px;	float: right;	padding: 20px 25px 20px 25px;}
}


/*----------------------------------------------------------------------- MOBILE ------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 690px) {
	h1 {	display: block;	font-size: 18pt;	line-height: 24px;	font-weight: bold;	margin: 5px 0 20px 0;	color: #fff;	text-transform: uppercase;	width: 300px;	float: left;}
	h2 {	font-size: 12pt;	font-weight: bold;	margin: 10px 0 0 0;	text-transform: uppercase;}
	#container {	margin: 10px auto;	width: 300px;}
	#contentWrapper {	width: 300px;padding: 10px;overflow: hidden; }
	#content {	background: #fff;	width:280px;	padding: 2px;	overflow: hidden;}
	#left {	width: 300px;	float: left; padding-top:20px; padding-left:20px;}
	#left img{ width:250px;}
	#right {	background: #fff;	width: 270px;	float: right;	padding: 20px 5px 20px 5px;}
}